## libnetwork-ipv4addr-perl 0.10.ds

=== debian/changelog ===
libnetwork-ipv4addr-perl (0.10.ds-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnetwork-ipv4addr-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:23:48 +0000

libnetwork-ipv4addr-perl (0.10.ds-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:21:07 +0100

libnetwork-ipv4addr-perl (0.10.ds-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Replace repackaging framework with a simple gbp.conf.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Use Files-Excluded instead of repack.stub
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 07 Jul 2018 20:15:20 +0200

libnetwork-ipv4addr-perl (0.10.ds-2) unstable; urgency=low

  [ Franck Joncourt ]
  * Use of debhelper 7.
    Set debhelper compatibility level to 7.
    Refreshed debian/rules.
  * Updated debian changelog to be machine-readable.
    http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?rev=135
  * Replaced uversionmangle by dversionmangle in debian/watch.
    This fixes the following lintian warning:
    http://lintian.debian.org/tags/debian-watch-file-should-dversionmangle\
    -not-uversionmangle.html
  * Bumped up Standards-Version to 3.9.0.
    + Removed versionned BD on perl.
  * Updated documentation_fixes.patch to fix a new spelling error.
   (Closes: #590316).
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed old quilt framework.
  * Added docs files to keep the NEWS file in /usr/share/doc.

  [ gregor herrmann ]
  * Adjust debian/repack.sh to the change in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Franck Joncourt <franck@debian.org>  Sun, 25 Jul 2010 23:43:25 +0200

libnetwork-ipv4addr-perl (0.10.ds-1) unstable; urgency=low

  * New maintainer (Closes: #485997).
  * Removed the debian directory from the upstream source.
    http://rt.cpan.org/Public/Bug/Display.html?id=36973
  * Documentation fixes (Closes: #211548).
    Added debian/patches/documentation_fixes.patch.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Thu, 19 Jun 2008 20:04:09 +0200

libnetwork-ipv4addr-perl (0.10-1.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper.  Closes: #190464.
  * Remove IPv4Addr.spec.  Closes: #166230.
  * Correct technocompound in package description.  Closes: #125005.

 -- Daniel Schepler <schepler@debian.org>  Sat,  2 Aug 2003 15:54:14 -0700

libnetwork-ipv4addr-perl (0.10-1) unstable; urgency=low

  * new upstream version

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 30 Sep 2000 23:54:11 +0200

libnetwork-ipv4addr-perl (0.09-3) unstable; urgency=high

  * reupload to unstable, only
  * added -isp to dpkg-gencontrol
  * closes: #66073 and closes: #66080
  * changed maintainer email address to @debian.org
  * fixed section and standards version

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 13 Aug 2000 12:46:21 +0200

libnetwork-ipv4addr-perl (0.09-2) frozen unstable; urgency=high

  * fixed bug #66073 and fixed bug #66080
  * changed maintainer email address to @debian.org
  * fixed section and standards version

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 22 Jul 2000 07:02:12 +0200

libnetwork-ipv4addr-perl (0.09-1) frozen unstable; urgency=high

  * in this version #63482 is not visible anymore (fixed i guess)
  * fixed security bug (#63529)

 -- Bernd Eckenfels <ecki@debian.org>  Thu,  4 May 2000 05:50:32 +0200

libnetwork-ipv4addr-perl (0.07-2) unstable; urgency=low

  * fixed bug with 5.005 pl3 (Bug#49609:) thanks to Bitkoenig!

 -- Bernd Eckenfels <ecki@debian.org>  Tue,  9 Nov 1999 03:05:41 +0100

libnetwork-ipv4addr-perl (0.07-1) unstable; urgency=low

  * new version, including a full working debian/ subdir, thanks Francis

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 23 Oct 1999 20:19:13 +0200

libnetwork-ipv4addr-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 25 Sep 1999 01:26:34 +0200
