=== debian/control ===
Source: libnetwork-ipv4addr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetwork-ipv4addr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetwork-ipv4addr-perl.git
Homepage: https://metacpan.org/release/Net-IPv4Addr
Testsuite: autopkgtest-pkg-perl

Package: libnetwork-ipv4addr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for manipulating IPv4 addresses
 Net::IPv4Addr provides functions for parsing IPv4 addresses both
 in traditional address/netmask format and in the new CIDR format.
 There are also methods for calculating the network and broadcast
 address and also to see check if a given address is in a specific
 network.
