=== debian/watch ===
version=4
options=dversionmangle=s/\.ds// \
https://metacpan.org/release/Net-IPv4Addr  .+/Net-IPv4Addr-v?@ANY_VERSION@@ARCHIVE_EXT@$
